---
name: Jameson Burton
locality: Indiana
country: USA
role: <a href="/job-families/marketing/marketing-operations-manager/">Associate Marketing
  Operations Manager</a>
reports_to: christinelee
picture: jameson.png
twitter: prof_wafflez
gitlab: jburton
departments:
- Marketing
- Marketing Operations
story: 'Jameson has taken the leap into Marketing Operations after several years in
  sales. He is a casual climber, a Nintendo fanboy and an animal lover.

  '

